pcl::IntegralImageTypeTraits< short > Struct Template Reference

`#include <pcl/features/integral_image2D.h>`

## Public Types

typedef short | Type
typedef long | IntegralType

## Detailed Description

### template<>
struct pcl::IntegralImageTypeTraits< short >

Definition at line 69 of file integral_image2D.h.

## Member Typedef Documentation

typedef long pcl::IntegralImageTypeTraits< short >::IntegralType

Definition at line 72 of file integral_image2D.h.

typedef short pcl::IntegralImageTypeTraits< short >::Type

Definition at line 71 of file integral_image2D.h.

The documentation for this struct was generated from the following file:

- /build/pcl-6_P28C/pcl-1.7.2/features/include/pcl/features/integral_image2D.h